Subject: [bug#41995] [PATCH 1/2] gnu: Add symengine.

From: Vinicius Monego <[email-masked]>
Date: Wed, 24 Jun 2020 10:39:29 -0300

Hello Nicolas,

> +         "-DWITH_TCMALLOC=on")))
> 
> This does not belong to the set of suggested build options. Is there
> a particular reason to activate it? If so, would it make sense to add
> a comment about it?

That was part of the optimized build suggestions. I removed it, since
this feature is provided by gperftools and it's causing trouble.

> I also see there is a "BUILD_SHARED_LIBS" flag, off by default. Would
> it
> make sense to activate it?

The shared library is used by the Julia wrapper. I noticed that we have
a Julia build system, so I enabled this too.

The other suggestions were also applied.